.special-offers{
    display:flex;display: -webkit-flex;
        flex-direction:row;-webkit-flex-direction:row;
        flex-wrap:nowrap;-webkit-flex-wrap: nowrap;
        justify-content:flex-start;-webkit-justify-content:flex-start;
        max-width:100%;width:100%;
        flex-shrink:0;-webkit-flex-shrink:0;
        align-items:center;-webkit-align-items:center;
        align-content:center;-webkit-align-content:center;
        
}

.special-offer{
    display:block; padding:10px;flex-grow:0;-webkit-flex-grow:0;flex-shrink:0;-webkit-flex-shrink:0; max-width:300px;
}

* {margin: 0; padding: 0;}
.noselect {
    /*-moz-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;   
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -khtml-user-select: none;*/
}
.more-products{display:flex;display: -webkit-flex;
        flex-direction:row;-webkit-flex-direction:row;
        flex-wrap:nowrap;-webkit-flex-wrap: nowrap;
        justify-content:space-between;-webkit-justify-content:space-between;
        max-width:100%;width:100%;
        flex-shrink:0;-webkit-flex-shrink:0;
        align-items:center;-webkit-align-items:center;
        align-content:center;-webkit-align-content:center;
        overflow-x:scroll;
}
.more-product{display:block; padding:10px;flex-grow:0;-webkit-flex-grow:0;flex-shrink:0;-webkit-flex-shrink:0;}
.more-product-image{}
.more-product-title{}

.separator{display:block;max-height:250px;/*min-height:50px;*/margin:20px 0;}
.separator_title{display:block;max-height:50px;}
.separator_body{display:block;max-height:200px;text-align:left;text-indent:40px;}

.category-context{text-indent:40px;}

.nopadding{padding: 0;}

.basket-icon{font-size:20px;}
.order-form {width:100%;}
.basket-col{text-align:center;}
.basket-tr{height:100px;}
.basket-td{text-align:center;}
.c-input-number{text-align:center;width:50px;}
.c-basket-del {color: red; font-size:16px; line-height: 1; margin-bottom: 10px; cursor: pointer;}
.c-basket-message {position: fixed; top: 30%; z-index: 99999; Left: 0; right: 0; text-align: center; opacity:0;}
.c-basket-message p {max-width: 300px; display: inline-block; padding: 30px 15px; color: white; background-color: rgba(0,0,0,0.7); border-radius: 10px;}
.c-input_select{margin-top:20px;margin-bottom:20px;}
.c-input {display: inline-block; width: 100%; padding: 7px 10px; margin-bottom:20px; font-size:18px;     border: solid 1px #f16325; border-radius:3px;}
.c-input_user{width:200px;}


.c-popular-categories {display:block;text-align:left;}
.c-popular-category{display:inline;font-size:20px;}

.c-header-service__inner {
        display:flex;display: -webkit-flex;
        flex-direction:row;-webkit-flex-direction:row;
        flex-wrap:wrap;-webkit-flex-wrap: wrap;
        justify-content:space-between;-webkit-justify-content:space-between;
        max-width:100%;width:100%;
        flex-shrink:0;-webkit-flex-shrink:0;
        align-items:center;-webkit-align-items:center;
        align-content:center;-webkit-align-content:center;
        
    }
.c-header-service__item-left {display:block;
        flex-grow:1;-webkit-flex-grow:1;
        flex-shrink:0;-webkit-flex-shrink:0;
        flex-basis:25%; -webkit-flex-basis:25%;
        text-align:center;
}
.c-header-service__item-center-left {display:block;
        flex-grow:1;-webkit-flex-grow:1;
        flex-shrink:1;-webkit-flex-shrink:1;
        flex-basis:25%; -webkit-flex-basis:25%;
        text-align:center;
}
.c-header-service__item-center-right {display:block;
        flex-grow:1;-webkit-flex-grow:1;
        flex-shrink:1;-webkit-flex-shrink:1;
        flex-basis:15%;-webkit-flex-basis:15%;
        text-align:center;
}

.c-header-service__item-right {display:block;
        flex-grow:1;-webkit-flex-grow:1;
        flex-shrink:1;-webkit-flex-shrink:1;
        flex-basis:15%;-webkit-flex-basis:15%;
        text-align:center;
}

.c-header-logo {text-align:center;max-width:100%;}
.c-header-image{
    background-repeat     : no-repeat;
    background-size       : cover;
    background-position-x : 50%;
    background-position-y : 50%;
}
.c-header-service__social{display: block;}
.social{max-height:50px;text-align: center;}
.social-item{display:inline-block;padding: 0 10px;height:100%;}
.social-icon{}
.c-header-service__search {display: block;
    text-align: center; position: fixed; top: 0; left: 0; right: 0; background-color: white; z-index: 99991; 
    border-bottom: 2px solid #f5f5f5; padding: 5px;
    -webkit-box-shadow: 1px 1px 10px rgba(0,0,0,0.4); -moz-box-shadow: 1px 1px 10px rgba(0,0,0,0.4); 
    box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
    -webkit-transform: translateY(-120%); -moz-transform: translateY(-120%); 
    -ms-transform: translateY(-120%); -o-transform: translateY(-120%); transform: translateY(-120%);
    -webkit-transition: transform .5s; -moz-transition: transform .5s; -ms-transition: transform .5s; 
    -o-transition: transform .5s; transition: transform .5s;
}
.c-header-service__basket{display:block;}
.c-header-basket {font-size:30px; color:#fff; z-index:9999; margin-top: auto; margin-bottom: auto;}
.c-header-basket:hover,.c-header-basket:focus {color:#e7e7e7}
.c-header-basket__count {position: absolute;  bottom: -3px; right: 0; font-size:14px; width: 25px; height: 25px; text-align: center; line-height: 25px; color:white;}

.c-header-phone {display:block;padding-bottom:10px;}
.c-header-phone__item {display: block; font-weight: bold; font-size:20px;color:#6495ED;}
.c-header-phone__item2 {display: block; font-weight: bold; font-size:30px;padding:10px;}
.l-col {padding-left: 15px; padding-right: 15px; display: inline-block;}

.scrollable_x{display: inline-block;
    overflow-x:auto;
    width:auto;
    margin:10px 0;}
.images{display:flex;
    flex-direction:row;
    justify-content:space-between;
    align-items:stretch;
    align-self:stretch;
    flex-wrap: nowrap;
    max-width:100%;
    max-height:230px;
    padding:5px;
}

.single-image{display:block;
    flex-shrink:0;
    flex-grow:0;
    height:auto;
    margin:0 5px;
    }



.in_two{display:flex;
    flex-direction:row;
    justify-content:space-between;
    align-items:stretch;
    align-self:stretch;
    flex-wrap: wrap;
    max-width:100%;
    }

.half{display:block;
    flex-shrink:0;
    flex-grow:1;
    flex-basis:50%;
    padding:20px 5px;
    }
.half2{display:block;
    flex-shrink:0;
    flex-grow:1;
    flex-basis:100%;
    padding:20px 5px;
    }

.description{}



.brand-image{max-heght:100px;}

.product-slides{display:flex;
    flex-direction:row;
    justify-content:flex-start;
    align-items:stretch;
    align-self:stretch;
    max-height:100px;}
.product-slide{display:block;height:auto;}
.a-slide{display:inline-block;height:100%;width:100%;max-width:100%;min-width:100%;}
.img-slide{display:inline-block;height:100%;width:100%;max-width:100%;min-width:100%;}

.product-card2{display:flex;
            flex-direction:row;
            justify-content:flex-start;
            align-items:stretch;
            flex-wrap:wrap;
            padding:10px 0;}
    
.product-card2-left{display:block;flex-grow:1;flex-shrink:0; flex-basis:20%;padding:5px;min-width:260px;}
.product-card2-center{display:block;flex-grow:1;flex-shrink:0; flex-basis:35%;padding:5px;min-width:300px;}
.product-card2-right{display:block;flex-grow:1;flex-shrink:0;flex-basis:40%;padding:5px;min-width:300px;}

.product-card2-top{display:block;text-align:center;width:100%;min-height:7%;}

.product-card2-mark-left{display:block;width:80px;margin-right:auto;margin-left:0;text-align:center;}
.product-card2-mark-right{display:block;width:80px;margin-left:auto;margin-right:0;text-align:center;}
.product-card2-image{display:block;text-align:left;}
/*.product-card2-image:hover {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}*/

.product-card2-image2{display:block;text-align:left;margin-left:auto;margin-right:auto;
    max-height:100%;}
    
.product-card2-detail{
    text-align:center;
    border:none; 
    font-size:18px;
    background-color: #f16325;
    color: white;
    cursor: pointer;
    font-weight: normal;
    opacity: 0.8;
    transition: 1s;
}
.product-card2-detail:hover{
    transform: scale(1.2);
    font-weight: bold;
}

.product-card2-name{display:block;text-align:center;text-decoration:none;
    font-size:20px;padding-top:5px;}
.product-card2-name-href{font-weight:bold; color:#1D67A4;}

.product-card2-introtext{display:block;width:100%;margin-top:5px;margin-bottom:5px;text-indent:40px;}
.product-card2-table{display:block;width:100%;}
.product-card2-modifications{display:block;width:100%;}
.product-card2-modifications-title{
    text-align:center;
    font-weight: bold;
}

.product-card2-label{display:block;text-align:center;padding:0px;font-size:17px;margin-bottom:5px;margin-top:5px;}
.product-card2-rating{display:block;text-align:center;}
.product-card2-price{display:block;text-align:center;}
.product-card2-buttons{display:block;text-align:center;}

.product-card2-inner{display:block;}
/*.product-card2-inner{display:block;overflow-y:hidden;max-height:200px;padding:0 5px;}
.product-card2-inner:hover{max-height:100%;}*/


.product-card{display:flex;flex-direction:row;justify-content:flex-start;
            align-items:stretch;flex-wrap:wrap;flex-shrink:0;
    margin-top:10px;margin-bottom:10px; width:100%; max-width:100%;}
.product-card-left{display:block;flex-grow:2;flex-shrink:0; flex-basis:20%; height:300px;min-height:300px;}
.product-card-center{display:block;flex-grow:6;flex-shrink:1; flex-basis:60%; height:300px;min-height:300px;}
.product-card-right{display:block;flex-grow:2;flex-shrink:0;flex-basis:20%;}
.product-card-right-item{margin-left:auto;margin-right:auto;margin-bottom:10px;margin-top:10px;padding:10px;}

.product-card-top{display:block;text-align:center;width:100%;min-height:7%;}

.product-card-mark-left{display:block;width:80px;margin-right:auto;margin-left:0;text-align:center;}
.product-card-mark-right{display:block;width:80px;margin-left:auto;margin-right:0;text-align:center;}
.product-card-image{display:block;text-align:left;margin-left:auto;margin-right:auto;}

.product-card-name{display:block;text-align:center;text-decoration:underline;
    font-size:20px;padding-top:5px;min-height:12%;}
.product-card-name-href{font-weight:bold; color:#1D67A4;}


.product-card-label{display:block;text-align:center;padding:0px;font-size:17px;margin-bottom:5px;margin-top:5px;}
.product-card-rating{display:block;text-align:center;min-height:7%;}
.product-card-price{display:block;text-align:center;}
.product-card-buttons{display:block;text-align:center;}

.product-card-minilabel{text-align:center; font-size:14px;}
.product-card-inner{display:block;max-height:50%;overflow-y:auto;}
.product-card-tab{}
::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}


.product-card-table-inner{display:table; width:100%; min-height:100%; font-size:15px;}
.product-card-table-inner-td{padding-bottom:3px;padding-top:3px;text-align:left;}
.product-card-table-inner-td2{padding-bottom:3px;padding-top:3px;text-align:center;font-size:15px;}

.product-card-description-inner{width:100%; text-align:justify;padding:5px;}


/*body,input, textarea, select, button {font-family: "PT Sans Narrow",sans-serif, Arial; font-size:18px; line-height: 1.5; font-weight: 400; color:#333; outline:0;}*/
body,input, textarea, select, button {font-display:swap;font-family: "Nunito",sans-serif, Arial; font-size:18px; line-height: 1.5; font-weight: 400; color:#333; outline:0;}

h1,h2,h3,h4,h5 {margin-bottom: 5px; text-transform: none; text-align: center;}

h1 {font-size:25px;}
h2 {font-size:23px;}
h3 {font-size:21px;}
h4 {font-size:19px;}
h5 {font-size:18px;}

a {color: #f16325; text-decoration: none; outline:0; -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
a:hover, a:focus {color: #ffffff;}

ul,ol {list-style-position:inside;}

img {max-width:100%;}
address {font-style:normal;}

table {min-width:300px; max-width:100%; border-collapse: collapse}
/*td {border:1px solid #e7e7e7; padding:5px 7px;}*/
table tr:nth-child(even) {/*background-color:whitesmoke*/}

.review-group{margin-top:5px; margin-bottom:5px;}
.review-rating{text-align:center;}
.review-label{font-size:15px;}
.review-input{font-size:15px;}
.review-comment{font-size:12px;}
.review-textarea{font-size:15px; width:100%;}
.review-button{text-align:center;}

.introtext{text-indent: 3em; font-size: 16px; text-align: left; margin-bottom: 5px; margin-top: 5px;}

.Sposob {text-align: justify;}



.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

.tooltip .tooltiptext {
    top: 25px;
    left: 110%;
    visibility: hidden;
    width: 120px;
    background-color: red;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.strikethrough {
    position: relative;
    font-size: 18px;
}

.strikethrough:before {
    border-bottom: 2px solid red;
    position: absolute;
    content: "";
    width: 100%;
    height: 70%;
    transform: rotate(-7deg);
}

/***common***/
.js-open-dialog {overflow: hidden; height: 100%;}
.c-section {margin-bottom: 5px; margin-top: 5px}
.btn-add {background-color:transparent; border:0; cursor:pointer; font-size:18px; font-weight:bold;
    -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; transition: all .6s;
    /*float: right;*/
}
.btn-add:hover, .btn-add:focus {color: #e7e7e7;}
.btn-orange {display: inline-block; text-align: center; max-width:200px; color:white; background-color:#f16325; 
    padding:10px 10px; border:0px; cursor: pointer; font-weight: bold;
    -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; transition: all .6s;
}
.btn-orange:hover, .btn-orange:focus {color: #e7e7e7; background-color: #d65016;}

.btn-orange2 {display: inline-block; text-align: center; max-width:200px; color:white; background-color:#f16325; padding:3px 5px; border:0px; cursor: pointer; font-weight: bold;
    -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; transition: all .6s;
}
.btn-orange2:hover, .btn-orange2:focus {color: #e7e7e7; background-color: #d65016;}
/***********/

/***header***/
.c-header {margin-bottom: 5px; padding-top: 50px;}
.c-header-top-inner {display:flex;display: -webkit-flex;
        flex-direction:row;-webkit-flex-direction:row;
        flex-wrap:wrap;-webkit-flex-wrap: wrap;
        justify-content:space-between;-webkit-justify-content:space-between;
        max-width:100%;width:100%;
        flex-shrink:0;-webkit-flex-shrink:0;
        align-items:center;-webkit-align-items:center;
        align-content:center;-webkit-align-content:center;}
.c-header-top__item {display:block;
        flex-grow:1;-webkit-flex-grow:1;
        flex-shrink:1;-webkit-flex-shrink:1;
        flex-basis:33%;-webkit-flex-basis:33%;
        text-align:center;padding:5px;}

.c-header-top__text_with-icon:before {padding-right: 10px; color: #f16325; display: inline-block;}
.c-header-top__text {display: inline-block;}
.fa-bullhorn{font-size: 22px;}
.c-header-service {padding-top:5px;} 


.c-header__mob-text {margin-bottom: 10px; font-size:18px;}

.c-header-service__search_active {visibility: visible; -webkit-transform: translateY(0);
-moz-transform: translateY(0);-ms-transform: translateY(0);-o-transform: translateY(0);
transform: translateY(0);}
.bg_image_link {width: 1000px;height: 1000px;position: absolute;top: -130px;left: -102px;}
.search-close {margin-bottom: 10px;}
/*.c-search {display: flex; display: -webkit-box;	display: -webkit-flex; display: -ms-flexbox;}*/
.c-search__input {padding: 5px 10px 5px 10px; background-color: #f5f5f5; border:0; border-top-left-radius: 5px; 
    border-bottom-left-radius: 5px; width:100%; outline:0; line-height: 20px; vertical-align: middle;}
.c-search__button {/*padding: 15px;*/ margin-left: -3px; background-color: #f16325; border: 0; color:white; outline:0; 
font-size:18px; line-height: 20px; vertical-align: middle;}


.favorites{margin-top: auto; margin-bottom: auto;}

.c-header-nav {}
.c-header-nav_fixed {position:fixed; top:0;  left: 0; right: 0; width: 100%; max-width: 100%; z-index:99994; left: 0; right: 0; background-color:white;
    -webkit-box-shadow: 1px 1px 10px rgba(0,0,0,0.5); -moz-box-shadow: 1px 1px 10px rgba(0,0,0,0.5); box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
}
.c-header-nav_fixed .c-header-nav__inner {border:0;}
.c-header-nav__inner {position: fixed; top: 50px; bottom: 0; left: 0; width:100%; max-width: 300px; 
    z-index:99990; background-color:white; overflow-y: auto; padding-bottom: 30px;
    -webkit-transform: translateX(-120%); -moz-transform: translateX(-120%); -ms-transform: translateX(-120%); -o-transform: translateX(-120%); transform: translateX(-120%);
    -webkit-transition: .6s transform; -moz-transition: .6s transform; -ms-transition: .6s transform; -o-transition: .6s transform; transition: .6s transform;
    -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,.25); -moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,.25); box-shadow: 0 3px 5px 0 rgba(0,0,0,.25);
}
.c-header-nav__inner_active {-webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0);}

.c-menu {display: inline-block; list-style:none; width:100%;}
.c-menu__item {padding-left: 20px; position: relative;}
.c-menu__item a {display: inline-block; font-size: 20px; color: #010100; font-weight: bold; padding: 5px 0px; text-transform: none; }
.c-menu__item a:hover, .c-menu__item a:focus, .c-menu__item.active> a {color:#f16325;}
.c-menu__item_open .c-menu__inner {display: block;}
.c-menu__inner { display: none; padding:10px 20px;}
.c-menu__inner .c-menu__item {display:block; padding:0px 10px; font-size:18px;}
.c-menu__inner a {padding:5px 10px; color:#3d3d3d; font-weight:normal; text-transform:none;}
.c-header-nav__callback {display: none; float: right; padding:10px 20px;}

.c-mob-panel {padding:0px 15px; position: fixed; top: 0; left: 0; right: 0; height: 50px; color:white; background-color: #f16325; z-index:999;
    -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,.25); -moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,.25); box-shadow: 0 3px 5px 0 rgba(0,0,0,.25);
}
.c-mob-panel__button {color:white; outline:0; font-size:30px; height: 50px; line-height: 50px; padding: 0px 10px; background-color:transparent; border:0;}
.c-mob-panel__button-search {float: right; margin-right: 10px; margin-top: -2px;}
.c-mob-panel__button-call {float: right; margin-right:20px;}
/***********/

/***footer***/
.c-footer {padding-top: 30px;}
.c-footer__links {list-style:none;}
.c-footer__link{color:black;padding:10px;}
.c-footer__inner {border-top: 1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7; padding-top: 20px;}
.c-footer__inner p {margin-bottom: 10px;}
.c-footer__item {margin-bottom: 30px;}
.c-footer__form {width:100%; max-width:350px; text-align: center;} 
.c-footer__input {width: 100%; margin-bottom: 20px; padding:5px 10px;}
.c-footer__submit {display: inline-block; width: 100%; }
.c-footer__copyright {padding: 20px 0px;}
#feedback,#feedback_quest,#feedback_order {display:none;}
.modalbox {color: #faf3f3;}


/************/

/***home***/
.c-home-link {margin-bottom: 10px;}
.c-banner {display: block; height: 420px; background-position:center; background-size: 100% 100%; background-repeat:no-repeat; margin:0px auto 20px auto; max-width:450px;}
.c-banner:hover, .c-banner:focus {animation-name: bann-swing; animation-duration: .75s; opacity: 0.75;}
.c-home-category {margin-bottom: 5px; overflow: hidden;}
.c-home-category__item {text-align: center; margin-bottom: 20px;}
.c-home-category__item:hover, .c-home-category__item:focus {animation-name: bann-swing; animation-duration: .75s; opacity: 0.75;}
.c-home-category__inner {display: inline-block; position: relative;}
.c-home-category__link-img {display: block; line-height: 1;}
.c-home-category__link {display: block; position: absolute; left: 0px; right: 0; bottom: 0; line-height: 1; padding: 5px; color:#fff; background-color: #C04920; text-transform: none; font-size:18px;}
.c-rec-products {margin-bottom: 5px;}

.c-brends {margin-bottom: 50px;}
.c-brends__item:hover, .c-brends__item:focus {animation-name: rubberBand; animation-duration: .75s; opacity: .75; transition: .2s}

.c-advantage {overflow: hidden; text-align: center;}
.c-advantage:before {content:""; display: block; height: 3px; background-color: #e7e7e7;}
.c-advantage__item {margin-bottom: 20px; padding-top: 10px; text-align: center; }
.c-advantage__item:hover, .c-advantage__item:focus {animation-name: rubberBand; animation-duration: .75s; opacity: .75; transition: .2s}
.c-advantage__icon {font-size:50px; padding-right: 10px; vertical-align: middle; color: #f16325;}
.c-advantage__text {font-size:20px; text-transform: uppercase; font-weight: bold; color: #f16325;}
/*********/

/***Content***/
.c-breadcrumb-block {background-color:#f5f5f5; padding:3px 0px;}
.c-breadcrumb {list-style:none;}
.c-breadcrumb__item {display: inline-block; margin-right: 25px;}
.c-breadcrumb__item_active {color: #C0392B; font-size: 22px; font-weight: bold;}
.content p, .content ul, .content ol, .content table, .content iframe {/*margin-bottom: 10px;*/}
.c-news {margin-bottom: 30px;}
.c-news__title {margin-bottom: 5px;}
.content__wrapper {background-color: #f4f4f4; padding: 30px; margin-top: 20px;}
.table_servis table {width:100%;}
.form_contact {padding-left: 0px;margin-bottom: 30px;}
.form_contact label { float: left;}
.form_contact textarea{ float: left;width: 100%;}

/************/

/***Catalog***/
.filter_head > h3 {font-weight: normal;}
.c-left-column {margin-bottom: 20px;}
.c-show-filters {padding: 5px 13px; font-size: 24px;}
.c-filters-wrapper {display: none;}
.c-filters-wrapper_active {display: block;}
.c-filters-wrapper input {padding: 5px; border-radius:3px; border: 1px solid #f5f5f5; min-width:17px; min-height:17px; vertical-align: middle; margin: 0px 3px;}
.c-filters-wrapper label {vertical-align: middle;}
.c-catalog-title {font-size:18px; text-transform: none; font-weight: bold; margin-bottom: 30px; text-align:center;}
.c-main-categories-list {display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox;
    flex-wrap: wrap; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap;
    margin-top: 10px;
}
.c-main-categories-list__title {text-align: center; background-color: #f5f5f5; vertical-align: middle;}
.c-main-categories-list__title:after {content:""; display: inline-block; height: 50px; vertical-align: middle;}
.c-main-categories-list__link {display: inline-block; vertical-align: middle;font-size: 14px;}
.c-main-categories-list__item{margin-bottom:20px;}
.c-categories {display:block;text-align:center;}
.c-categories-list {list-style:none;}
.c-categories-list__item {display: inline-block; margin-left: 20px; margin-bottom:0px;}
.c-filters-wrapper {max-width:300px;}
.c-filters-wrapper h3 {margin-bottom: 10px;}
.filter_slider {text-align: center; margin-left: auto; margin-right: auto;}
.filter_slider_input {text-align: center; margin-left: auto; margin-right: auto; width:70px; font-size: 16px;}
.filter_row {font-size: 14px;}
.c-catalog-settings {display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; margin-top: 2px; margin-bottom: 2px;
    justify-content: space-between; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify;
    flex-wrap: wrap; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap;
}
.c-catalog-settings__item {margin-bottom: 5px; width: 100%;}
.c-catalog-settings__label {font-weight: normal; margin-right: 5px; font-size: 12px;}
.c-catalog-settings__select {padding: 0px 0px; border-radius: 3px; border-color:#f5f5f5; font-size: 12px;}
.c-product-list {display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox;  flex-wrap: wrap; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap;}
/*************/

/***marks***/
.c-marks {position: absolute; top: 0; right: 15px; z-index: 10;}
.c-marks2 {position: absolute; top: 0; left: 15px; z-index: 10;}
.c-marks_favorite {top:40px;}
.c-marks__item {position: relative; max-width:80px; margin-bottom: 3px; color:white; padding:6px 8px 6px 5px; line-height: 1; font-size:14px; text-align: center;}
.c-marks__item:before, .c-marks__item:after {content:""; position: absolute; left: -15px; top: 0; bottom: 0; border: 15px solid transparent;}
.c-marks__item2 {position: relative; max-width:80px; margin-bottom: 3px; color:white; padding:6px 5px 6px 8px; line-height: 1; font-size:14px; text-align: center;}
.c-marks__item2:before, .c-marks__item2:after {content:""; position: absolute; right: -15px; top: 0; bottom: 0; border: 15px solid transparent;}

.c-marks-new {background-color:#00909e;}
.c-marks-new:before {border-top:15px solid #00909e;}
.c-marks-new:after {border-bottom:15px solid #00909e;}
.c-marks-hit {background-color:#f16325;}
.c-marks-hit:before {border-top:15px solid #f16325;}
.c-marks-hit:after {border-bottom:15px solid #f16325;}
.c-marks-sales {background-color:#e13235;}
.c-marks-sales:before {border-top:15px solid #e13235;}
.c-marks-sales:after {border-bottom:15px solid #e13235;}
.c-marks-service {background-color:#00BFFF;}
.c-marks-service:before {border-top:15px solid #00BFFF;}
.c-marks-service:after {border-bottom:15px solid #00BFFF;}
.c-marks-present {background-color:#FF00FF;}
.c-marks-present:before {border-top:15px solid #FF00FF;}
.c-marks-present:after {border-bottom:15px solid #FF00FF;}
/***********/

/***product card***/
.c-product-card {position: relative; margin-bottom: 50px; margin-top:15px;}
.c-product-card__title {font-size:18px; font-weight: bold; color: #333; margin-bottom: 0px; margin-left: auto; margin-right:auto; text-align: center; vertical-align: middle;}
.c-product-card__title:hover, .c-product-card__title:focus {color: #e7e7e7;}
.c-product-card__image {display: flex; height: 300px; align-items: center; justify-content: center; line-height: 0;}
.c-product-card-info {display: block; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; 
margin-top: 5px; margin-bottom: 5px;
    justify-content: space-between; -webkit-box-pack: center; -webkit-justify-content: space-between; -ms-flex-pack: center;
        height: 80px;}
.c-product-card-info__item {text-align:center;}
.c-product-card-price {display: block; font-weight: normal; font-size:18px; white-space: nowrap;text-align:center; min-height:57px;}
.c-product-card-button {display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox;
    justify-content: space-between; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: center; margin-top: 15px;}
.c-product-card-button__favorite {margin-left: 20px;} 
.c-product-card-rating{display:block; text-align: center;}

/******************/

/***product page***/
.c-product-media {position: relative; text-align: center; margin-bottom: 20px;}
.c-product-media__img {max-width:270px;}
.c-product-info {margin-bottom: 20px; padding-bottom: 15px; border-bottom: 1px solid #e7e7e7;}
.c-product-info h1 {font-size:22px;}
.c-product-info__properties {margin-bottom: 30px;}
.c-product-info__properties p {margin-bottom: 0;}
.c-product-content{text-align: left;}
.c-product-button {float: right;}
.c-product-info__price {display: block;font-size:20px; font-weight:normal; text-align: center; margin-left: auto; margin-right: auto; margin-top: auto; margin-bottom: auto;}
.c-product-info__oldprice {display: block;font-size:20px; font-weight:normal; text-align: center; margin-left: auto; margin-right: auto; margin-top: auto; margin-bottom: auto;}
.c-product-button__order {display: inline-block; font-size:18px;}
.c-product-tabs__item {display: inline-block; cursor:pointer;}
.c-product-tabs__item+.c-product-tabs__item {margin-left: 15px;}
.c-product-tabs__item_active {color:#f16325;}
.c-product-page-text__item {display: none;}
.c-product-page-text__item_active {display: block;}

.c-product-content{overflow: auto;height: 600px;}
.c-product-characters{overflow: auto;height: 600px;}
.c-product-reviews{overflow: auto;}
/******************/

/***Review***/
.c-review { border:1px solid #e7e7e7; padding:10px; margin-bottom: 30px;}
.c-stars {display: inline-block; margin:0px 5px 5px 5px; vertical-align:middle;}
.c-stars__item {color: #FF0000;font-size: 20px}
.c-review__author {display: inline-block; margin:0px 5px 5px 5px; color:#aaa}
.c-review__date {display: inline-block; margin:0px 5px 5px 5px; color:#aaa}
.c-review__title {max-width: 80px; border-bottom:1px solid #e7e7e7; color:#aaa}
.c-review__text {padding-left:25px}
/**********/

/***Favorite***/

/*************/

/***FORM***/
.c-overlay-form {background-color:rgba(0,0,0,0.7); position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 99997; padding:75px 0px 10px 0px; opacity: 0; visibility: hidden; overflow-y: scroll;
    -webkit-transition: all .7s; -moz-transition: all .7s; -ms-transition: all .7s; -o-transition: all .7s; transition: all .7s;
}
.c-overlay-form_open {opacity: 1; visibility: visible;}
.callback-form, .question-form {background-color:write;max-width: 400px; text-align: center; margin:0 auto; padding:0px 5px;}

.c-textarea {display: inline-block; width: 100%; padding: 7px 10px; margin-bottom:20px; border: 0; border-radius:3px; resize:none;}
.form-title {color: #f16325; font-size: 30px; text-transform: none; font-weight: bold; margin-bottom: 30px;}
.close-form {background-color: transparent; border:0; color:#f16325; font-size:32px; cursor: pointer;}
.has-error {border: 1px solid red;}

.group-line{display:inline;}
/**********/

/***support***/

.flex {display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; flex-wrap: wrap; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap;}
.a-right {text-align: right;}
.a-center {text-align: center;}
.c-title {color: black; margin-bottom: 0 !important; font-size:18px; font-weight: bold; text-align: center;}
.c-title-value {text-align: center;}
.menu-chevron {position: absolute; top: 0; right: 15px; float: right; margin-left: 5px; padding:5px; font-size:20px;}
.up {visibility: hidden; opacity: 0; position: fixed; bottom: 5%; right: 5%; font-size: 40px; z-index: 999; color: white; padding: 0px 5px; line-height: 0; background-color: rgba(0,0,0,.5); cursor: pointer;
    -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; transition: all .5s;
}
.up-show {visibility: visible; opacity: 1; }

.c-pagination__list {list-style:none;}
.c-pagination__list li {display: inline-block; margin: 0px 2px;}
.c-pagination__list a {display: block; padding:10px 15px; border: 1px solid #e7e7e7;}
.c-pagination__list .active a {background-color:#292929; border-color:#292929;}
.c-pagination__list .control a {border:0; padding:10px 5px; font-size:24px;}
.c-pagination__list .disabled {display: none;}
/************/

@media (min-width:768px) {
    .c-catalog-settings__item {width: auto;}
    .c-product-info {padding-bottom: 0; border:0;}
}

@media (max-width:768px) {
    .c-home-link{display:none;}
    .c-product-button {float: none;}
    .product-card-inner{max-height:35%;}
    .c-header-service__item-left {display:block;
        flex-grow:3;-webkit-flex-grow:3;
        flex-shrink:1;-webkit-flex-shrink:1;
        flex-basis:100%; -webkit-flex-basis:100%;
        text-align:center;
    }
    .c-header-service__item-center-left {display:block;
            flex-grow:3;-webkit-flex-grow:3;
            flex-shrink:1;-webkit-flex-shrink:1;
            flex-basis:100%; -webkit-flex-basis:100%;
            text-align:center;
    }
    .c-header-service__item-center-right {display:block;
            flex-grow:2;-webkit-flex-grow:2;
            flex-shrink:1;-webkit-flex-shrink:1;
            flex-basis:100%;-webkit-flex-basis:100%;
            text-align:center;
    }
    .c-header-service__item-right {display:block;
            flex-grow:2;-webkit-flex-grow:2;
            flex-shrink:1;-webkit-flex-shrink:1;
            flex-basis:100%;-webkit-flex-basis:100%;
            text-align:center;
    }
}

@media (max-width:998px) {
    .c-brends {display:none;}
}

@media (max-width:1400px) {
    .c-main-slider__slide {background-size: contain!important;}
}

@media (max-width:1200px) {
    .swiper-pagination{bottom: 55px!important;}
}

@media only screen and (max-width: 900px) {
    .table_servis table {width:780px;}
    .table_servis {overflow-x: auto; width: 100%;}
    /*.c-header-logo{width:50%; max-width:50%;}*/
}

@media (min-width: 992px) {
    /***header***/
    .c-header {padding-top: 0px; }
    .c-header-top {display: block; padding: 3px 0; background-color: #272727; color: #fff;}
    .c-header-service {padding: 5px 0px 0 0;}

    .c-header-logo {margin-bottom: 0;}
    
    .c-header__mob-text {display: none;}
    .c-header-service__search {display: block; position: static; background-color: transparent; 
        visibility: visible;
        -webkit-transform: none;-moz-transform: none;-ms-transform: none;-o-transform: none;
        transform: none;
        -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; border:0;
        -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; 
        transition: none;    
    }
    .search-close {display: none;}
    .c-header-basket {position: relative; right: 0px; padding-top: 8px; color:#000;}
    .c-header-basket__count {position: absolute; bottom: auto; top: 0; background-color:#f16325; border-radius:50%;}
    .c-header-nav__inner {position: static; border-top: 1px solid #e7e7e7; border-bottom:  1px solid #e7e7e7; padding-top: 1px; padding-bottom: 1px; max-width: none; overflow: visible;
        -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none;
        -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;
    }
    .c-header-nav__callback {display: block;}
    .c-menu {width: auto;}
    .c-menu > .c-menu__item:first-child {padding-left: 0;}
    .c-menu__item {display: inline-block; position: static;}
    .c-menu__item:hover .c-menu__inner {visibility: visible; opacity: 1;}
    .c-menu__inner { display: block; visibility: hidden; position:absolute; background-color:white; z-index:999; opacity:0;
        -webkit-box-shadow: 0 2px 5px rgba(41,41,41,.22); -moz-box-shadow: 0 2px 5px rgba(41,41,41,.22); box-shadow: 0 2px 5px rgba(41,41,41,.22);
        -webkit-transition: all .3s ease; -moz-transition: all .3s ease;; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;
    }
    .menu-chevron {position: static; float:none; padding: 0; font-size:16px;}
    .c-mob-panel {display: none;}
    
    .c-search__input {min-width: 200px; max-width:250px;}
    /***********/
    
    .c-show-filters {display: none;}
    .c-filters-wrapper {display: block;}
}
.block-news {/*overflow:hidden;*/padding:20px;}

@media (min-width: 1800px) {
    .c-banner {height: 600px;}   
    .c-product-card {width: 25%;}
    .c-product-card_favorite { width: 16.66666667%; }
    /***footer***/
    .c-footer__item+.c-footer__item {border-left: 1px solid #e7e7e7;}
    /***********/
}


@media (max-width:550px) {
    .c-product-card {width: 100%;}
}

@-webkit-keyframes bann-swing {
    20% {-webkit-transform: rotate3d(0,0,1,2deg); transform: rotate3d(0,0,1,2deg)}
    40% {-webkit-transform: rotate3d(0,0,2,-2deg); transform: rotate3d(0,0,2,-2deg)}
    60% {-webkit-transform: rotate3d(0,0,3,1deg); transform: rotate3d(0,0,3,1deg)}
    80% {-webkit-transform: rotate3d(0,0,2,-1deg); transform: rotate3d(0,0,2,-1deg)}
    to {-webkit-transform: rotate3d(0,0,1,0deg); transform: rotate3d(0,0,1,0deg)}
}

@keyframes bann-swing {
    20% {-webkit-transform: rotate3d(0,0,1,2deg); transform: rotate3d(0,0,1,2deg)}
    40% {-webkit-transform: rotate3d(0,0,2,-2deg); transform: rotate3d(0,0,2,-2deg)}
    60% {-webkit-transform: rotate3d(0,0,3,1deg); transform: rotate3d(0,0,3,1deg)}
    80% {-webkit-transform: rotate3d(0,0,2,-1deg); transform: rotate3d(0,0,2,-1deg)}
    to {-webkit-transform: rotate3d(0,0,1,0deg); transform: rotate3d(0,0,1,0deg)}
}


@-webkit-keyframes rubberBand {
    0% {-webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1)}
    30% {-webkit-transform: scale3d(1.25,.75,1); transform: scale3d(1.25,.75,1)}
    40% {-webkit-transform: scale3d(.75,1.25,1); transform: scale3d(.75,1.25,1)}
    50% {-webkit-transform: scale3d(1.15,.85,1); transform: scale3d(1.15,.85,1)}
    65% {-webkit-transform: scale3d(.95,1.05,1); transform: scale3d(.95,1.05,1)}
    75% {-webkit-transform: scale3d(1.05,.95,1); transform: scale3d(1.05,.95,1)}
    100% {-webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1)}
}

@keyframes rubberBand {
    0% {-webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1)}
    30% {-webkit-transform: scale3d(1.25,.75,1); transform: scale3d(1.25,.75,1)}
    40% {-webkit-transform: scale3d(.75,1.25,1); transform: scale3d(.75,1.25,1)}
    50% {-webkit-transform: scale3d(1.15,.85,1); transform: scale3d(1.15,.85,1)}
    65% {-webkit-transform: scale3d(.95,1.05,1); transform: scale3d(.95,1.05,1)}
    75% {-webkit-transform: scale3d(1.05,.95,1); transform: scale3d(1.05,.95,1)}
    100% {-webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1)}
}

.videoLink {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.videoLink iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
li {padding-left: 15px;}

/***********MAP************/
.map {border: 10px solid;border-color: #ece9e9;}
#block-map {display: none; position: fixed;top: 0;bottom: 0;left: 0;right: 0;background: rgba(0,0,0,0.7);z-index: 9999999;
opacity: 0; padding: 70px 0px;text-align: center;}
#block-close-map {margin-top: 15px;position: absolute;text-align: center;top: 0px;left: 0px;right: 0px;width: 100%}
#block-close-map #close-map {font-display:swap;color: white;cursor: pointer;display: inline-block;overflow: hidden;background-color: #f16325;font-family: 'Open Sans';font-weight: 400;font-size: 1.125em;padding: 8px 17px;}
#block-map.active {display: block;}
.ul-w-button1 {border-style: none;-webkit-border-radius: 6px;border-radius: 6px; color: #fff; }
#block-close-map #close-map:hover{background-color: black; color:white;}
.js-fixed {overflow:hidden; height: 100%;}

.schemaOrg {display:none;}
#page_404 {text-align:center;}
#page_404 > .header_text {font-size:48px; font-weight:800;}
#page_404 > .second_text {font-size:24px; font-weight:400;}
/*#filters > form > .btn-orange {width: 40%; margin-bottom: 5px; }*/
#filters > form > .filter_buttons {width: 100%; text-align: center;}
.fltr_apply {text-align: center; min-width: 50%;}
.fltr_reset {width: 30%; padding:10px; border:0px;  text-align: center; color:white; background-color:#839192; cursor: pointer; font-weight: bold;
    -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; transition: all .6s;
}

.block-stock {width:100%;box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.075);-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.075);-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.075);margin-bottom: 20px;}
.left-data, .right-data {display: inline-block;vertical-align: middle;padding:10px;}
.left-data img {max-width:250px;}
.prices > .c-product-info__price {display:none;}
.prices > .c-product-info__price.active {display:inline-block;}
.powers {display: inline-block;}
/*******Search CSS*******/
.middle {display:inline-block; vertical-align: middle;}
.search-item-image {width:100px;}
.search-item-info {width:250px;font-size:14px;}
.search-item-title {font-weight:600;}
/*****/
.brand-image {border: 1px solid #f6f6f6;position: absolute;bottom: 8px;right: 8px;padding: 6px;background-color: #fff;width: 150px;}
.brand-image-category{text-align: center;}
.brand-image-category__image{max-height: 60px;margin-left: auto;margin-right: auto;}

.brandLogo {flex-basis: 18%;height: 50px; margin: 10px; ;background-position:center; background-size:contain; background-repeat: no-repeat;}
.c-brends > .block {display: flex; justify-content: space-between; flex-wrap: wrap;}

.shakeAnimation {
    animation: shake 5s cubic-bezier(.36, .07, .19, .97) both;
    transform: rotate(0);

    animation-iteration-count: 99999;
}

@keyframes shake {
    0%,
    10%,
    100% {
        transform: rotate(0);
    }
    6%,
    8% {
        transform: rotate(-3deg);
    }
    5%,
    7%,
    9% {
        transform: rotate(3deg);
    }
}

.info-block {display:block;box-sizing:border-box;padding: 10px;}
.info-title {display: block;font-size: 18px;font-weight: bold;line-height: 24px; text-align: center;}
.info-block:last-child{/*padding-top: 0px;*/}
.info-block > .inner-div {border: 2px solid #f5f5f5;padding: 10px;}
.c-product-page-text {text-align:left!important; margin-top: 40px;}
#characters > table {width:100%!important;}

#filters .filter_row sup{
    display: none !important;
}

.review-response {
    padding-left: 30px;
}

.like-h2{
    font-size: 26px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: bold;
}

.table-overflow {
    overflow-y:auto;
    width:100%;
}


@font-face {
font-family: "Nunito";  
src: url("../fonts/Nunito-Regular.ttf") format("truetype"); 
font-style: normal; 
font-weight: normal;
 }
 
@font-face {
font-family: "Nunito";
src: url("../fonts/Nunito-Bold.ttf") format("truetype");
font-style: normal; 
font-weight: bold; 
}

@font-face {
font-family: "Nunito";
src: url("../fonts/Nunito-Italic.ttf") format("truetype");
font-style: italic; 
font-weight: normal; 
}
